Bug 234461 - HWCERT: STI SERVER 4400 SR-1071 [Goto Cert]
HWCERT: STI SERVER 4400 SR-1071
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.semptoshiba.com.br
STI SERVER
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-29 09:44 EDT by Roger Techima
Modified: 2016-08-31 22:15 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-28 01:40:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 234461 None None None 2016-08-31 22:15 EDT

  None (edit)
Comment 41 Xu Bo 2007-05-28 02:02:05 EDT
The configuration of STI SERVER 4400 SR-1071 is as below:
----------------------------------------------------------------------------------------------------------------
CPU: up to 2
* Quad-Core Intel Xeon 5300 sequence (Clovertown) up to 2.66 GHz
* Dual-Core Intel Xeon  5100/5000 sequence (Woodcrest/Dempsey) up to 3.73 GHz

Memory: Up to 16 GB memory

STORAGE: 
* Adaptec AIC-7902 Controller
* Host RAID 0, 1, & 10 support

Network:
* Intel® (ESB2/Gilgal) 82563EB Dual-Port Gigabit Ethernet Controller

VIDEO: ATI ES1000

FLOPPY: One 1.44MB 3,5"

USB: 3 ports(1 front, 2 rear)

CDROM: CD-ROM
----------------------------------------------------------------------------------------------------------------

There is no optional devices. The system has been posted as CERTIFIED on 32-bit
only.

Note You need to log in before you can comment on or make changes to this bug.